/* ##### Images #####*/
.line1 {background-image: url("../img/line_dot1.gif");background-repeat: repeat;height:1px;}
.bulgen {background-image: url("../img/bul_gen.gif");background-repeat: no-repeat;}
.bulescrow {background-image: url("../img/bul_escrow.gif");background-repeat: no-repeat;}
.bulcms {background-image: url("../img/bul_cms.gif");background-repeat: no-repeat;}
.boxtop589 {background-image: url("../img/boxtop589.gif");background-repeat: no-repeat;}
.boxbtm589 {background-image: url("../img/boxbtm589.gif");background-repeat: no-repeat;}
.boxbg589 {background-image: url("../img/boxbg589.gif");background-repeat: repeat;}
.ttbg551 {background-image: url("../img/ttbg551.gif");background-repeat: no-repeat;padding-left: 18px;}
.ttbtm551 {background-image: url("../img/ttbg551.gif");background-repeat: no-repeat;padding-left: 18px;}
.boxbg551 {background-image: url("../img/boxbg551.gif");background-repeat: repeat;padding:18 18 18 18;}
.boxbtm551 {background-image: url("../img/boxbtm551.gif");background-repeat: no-repeat;}
img { border: 0px; margin: 0px; padding: 0px;}   	/* img border 0  */

/* ##### Font ##### */
.bold {font-weight: bold;}
.white {color: #ffffff;}
.orange {color: orange;}
.red {color: red;}

.linkb{ font-size: 9pt; color: #000000;font-weight: bold;text-decoration: none;}
.linkb a:link{ font-size: 9pt; color: #000000;font-weight: bold;text-decoration: none;}
.linkb a:visited{ font-size: 9pt; color: #000000;font-weight: bold;text-decoration: none;}
.linkb a:hover{ font-size: 9pt; color: #000000;font-weight: bold;text-decoration: none;}

/* ##### title ##### */
#main_link
{
    top:17%;
    left:50%;

    margin-left:-130px;
    margin-top:20px;

    position:absolute;
}

#main_link ul
{
    list-style-type:none;
}

.title
{
    font-family:"±¼¸²";
    font-size: 12pt;
    font-weight: bold;
    padding-left:20px;
    background: url("../img/bul_gen.gif") no-repeat 0 50%;
}

.sub
{
    font-family:"µ¸¿ò";
    font-size: 9pt;
    color: #3f3f3f;
    padding-left:20px;
}

/* ##### background image  ##### */
#bg_image
{
    position:absolute;
    width: 602px;
    height:400px;
    top:10%;
    left:50%;
    margin-left: -301px;
}

#left_bg
{
    float: left;
    width:160px;
    height:400px;
    background-image: url("../img/index_gen.jpg");
    list-style-type:none;
}

#right_bg
{
    float: left;
    width:432px;
    height:400px;
    background-image: url("../img/index_bg_box.jpg");
    list-style-type:none;
}
